en:
  Attachment:
    PLURALNAME: Files
    SINGULARNAME: File
  Attachments:
    DOWNLOADS: Downloads
  BaseConfig:
    ACCOUNTNUMBER: 'Account number to be used all across the site (in the format <strong>UA-XXXXX-X</strong>)'
  ExtraImage:
    PLURALNAME: Files
    SINGULARNAME: File
  LITE:
    MAINTENANCE: 'site under maintenance'
  Maintenance:
    MAINTENANCE: 'Put the site into maintenance mode?'
    MESSAGE: 'Site under maintenance'
  Page:
    ATTACHMENTS: Attachments
    IMAGES: Images
    IMAGESANDFILES: 'Images and Files'
